{
  "id": 8554285,
  "name": "STATE OF NORTH CAROLINA v. PRESTON WILLIAMS",
  "name_abbreviation": "State v. Williams",
  "decision_date": "1975-07-02",
  "docket_number": "No. 754SC276",
  "first_page": "535",
  "last_page": "535",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 535"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 456,
    "ocr_confidence": 0.567,
    "sha256": "23ee3c5dd9dcce12af5769813a8b4313e984707c7e2a955f3ef3c3375fa5c3a9",
    "simhash": "1:8b71ea67bfe39cc6",
    "word_count": 71
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "BRITT, HEDRICK and MARTIN, Judges."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. PRESTON WILLIAMS"
    ],
    "opinions": [
      {
        "text": "No error.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Attorney General Edmisten by Assistant Attorney General George W. Boylan for the State.",
      "Strickland and Gurganus by James R. Strickland for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. PRESTON WILLIAMS\nNo. 754SC276\n(Filed 2 July 1975)\nOn certiorari to review defendant\u2019s trial before Coh\u00f3oh, Judge. Judgment entered 13 August 1974 in Superior Court, Onslow County. Heard in the Court of Appeals 10 June 1975.\nAttorney General Edmisten by Assistant Attorney General George W. Boylan for the State.\nStrickland and Gurganus by James R. Strickland for defendant appellant.\nBRITT, HEDRICK and MARTIN, Judges."
  },
  "file_name": "0535-02",
  "first_page_order": 563,
  "last_page_order": 563
}
